## node-browser-unpack 1.2.0

=== debian/changelog ===
node-browser-unpack (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #809493)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 26 Sep 2017 15:04:08 +0200
