=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test:
	tap -R spec test/*.js
else
override_dh_auto_test:
	@echo '**********************************************************'
	@echo 'Skip test                  '
	@echo '**********************************************************'
endif

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/node-browser-unpack/usr/lib/nodejs/browser-unpack/bin/cmd.js
