=== debian/tests/control ===
Tests: require
Depends: node-browser-unpack, nodejs (>= 6)

Tests: runtestsuite
Depends: node-browser-unpack, node-tap (>= 8.0), node-browser-pack (>= 2.0), node-tape (>= 4.0)
