=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browser-unpack-$1.tar.gz/ \
 https://github.com/substack/browser-unpack/tags .*/archive/v?([\d\.]+).tar.gz
