## node-browser-unpack 1.3.0

=== debian/changelog ===
node-browser-unpack (1.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Wed, 20 Jun 2018 23:42:39 +0200

node-browser-unpack (1.2.0-3) unstable; urgency=medium

  * Fix ci

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 May 2018 16:51:46 +0200

node-browser-unpack (1.2.0-2) unstable; urgency=medium

  * Move to salsa
  * Bump compat and policy.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 12 May 2018 23:37:06 +0200
