=== debian/control ===
Source: node-browser-unpack
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 6) <!nocheck>
 , node-concat-stream (>= 1.5.0) <!nocheck>
 , node-browser-pack (>= 5.0.1) <!nocheck>
 , node-acorn (>= 5.5.3) <!nocheck>
 , node-minimist (>= 1.1.1) <!nocheck>
 , node-browser-pack (>= 6.0) <!nocheck>
 , node-tap (>=8) <!nocheck>
 , node-tape (>= 4.0) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/substack/browser-unpack
Vcs-Git: https://salsa.debian.org/js-team/node-browser-unpack.git
Vcs-Browser: https://salsa.debian.org/js-team/node-browser-unpack

Package: node-browser-unpack
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-concat-stream (>= 1.5.0)
 , node-acorn (>= 5.5.3)
 , node-minimist (>= 1.1.1)
Description: parse a bundle generated by node-browser-pack
 This package parses a bundle generated by browser-pack.
 Browser-pack packs Nodej.js source files from a json stream
 into a browser bundle.
 .
 This is dependency of browserify, a Node.js tool that allows
 one to run Node.js code in browser context.
 .
 Node.js is an event-based server-side JavaScript engine.
