## node-browser-unpack 1.4.2

=== debian/changelog ===
node-browser-unpack (1.4.2-5) unstable; urgency=medium

  * Drop depends on node-acorn-node depends directly
    on node-acorn (no need to transcripted package).
  * Declare compliance with policy 4.6.3

 -- Bastien Roucariès <rouca@debian.org>  Sat, 11 Nov 2023 21:29:27 +0000

node-browser-unpack (1.4.2-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * Update nodejs dependency to nodejs:any
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009577)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 13:32:04 +0200

node-browser-unpack (1.4.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-tap.
  * Remove constraints unnecessary since buster:
    + node-browser-unpack: Drop versioned constraint on nodejs in Depends.

  [ Bastien Roucariès ]
  * Bump standards version (no changes)
  * Multi-Arch: foreign
  * Fix Buffer() warnings in testsuite

 -- Bastien Roucariès <rouca@debian.org>  Wed, 01 Sep 2021 18:48:19 +0000

node-browser-unpack (1.4.2-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update lintian overrides
  * Use pkg-js-tools auto test & install
  * Update copyright
  * Drop unneeded version constraints from (build) dependencies
  * Remove build dependency to dpkg-dev

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 18:19:49 +0100

node-browser-unpack (1.4.2-1) unstable; urgency=medium

  * New upstream version
  * Move to /usr/share
  * Bump debhelper and policy

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 00:40:54 +0200
