=== debian/control ===
Source: node-browser-unpack
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , node-acorn (>= 8.0.0~)
 , node-browser-pack
 , node-concat-stream
 , node-minimist
 , node-tap
 , node-tape
 , dh-sequence-nodejs
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-browser-unpack
Vcs-Git: https://salsa.debian.org/js-team/node-browser-unpack.git
Homepage: https://github.com/substack/browser-unpack
Rules-Requires-Root: no

Package: node-browser-unpack
Architecture: all
Depends:
 ${misc:Depends}
 , node-acorn (>= 8.0.0~)
 , node-concat-stream
 , node-minimist
 , nodejs:any
Multi-Arch: foreign
Description: parse a bundle generated by node-browser-pack
 This package parses a bundle generated by browser-pack.
 Browser-pack packs Nodej.js source files from a json stream
 into a browser bundle.
 .
 This is dependency of browserify, a Node.js tool that allows
 one to run Node.js code in browser context.
 .
 Node.js is an event-based server-side JavaScript engine.
